.desktop-category-only {
    display: none;
}


#browse-by-category-block {
    padding-top: 75px;
    background: #E8F5FF;

    h2 {
        margin-bottom: 58px;
        font-size: 27px;
        line-height: 32px;
        font-weight: 800px;
        color: #0F4783;
        text-align: center;
    }

    .browse_by_category-slider {

        .cat-item {
            width: 100%;
            height: 346px;
            padding: 30px 29px;
            border-radius: 8px;
            position: relative;

            .img-icon {
                height: 85px;

                img {
                    max-height: 60px;
                }
            }
            h3 {
                font-size: 32px;
                line-height: 38px;
                font-weight: 800;
                color: #00406B;
            }
            a {
                &.see-article-link {
                    font-size: 16px;
                    line-height: 13.6px;
                    font-weight: 600px;
                    color: #00406B;
                    text-transform: uppercase;
                    position: absolute;
                    bottom: 35px;
                }
            }
        }
        .flickity-button.next {
            right: 8%;
        }
        .flickity-button.previous {
            left: 8%;
        }
    }
}

@media screen and (min-width: 981px) {
    .desktop-category-only {
        display: flex;
    }
    #browse-by-category-block {
        padding-top: 55px;
        background: #E8F5FF;

        h2 {
            margin-bottom: 78px;
            font-size: 40px;
            line-height: 48px;
        }
        
        .cat-items {
            position: relative;
            
            li {
                height: 345px;
                margin-bottom: 48px;
    
                &.feat-cat {
                    .cat-item {
                        display: flex;
                        justify-content: space-between;
    
                        .quote-cat {
                            width: 24%;
                        }
    
                        .feat-cat-img {
                            width: 29%;
                            margin: 0 3%;
    
                            .feat-cat-img-hldr {
                                width: 100%;
                                height: 100%;
                                border-radius: 8px;
                            }
                        }
    
                        .feat-cat-content {
                            width: 41%;
    
                            .category-read {
                                margin-bottom: 15px;
                                font-size: 14px;
                                line-height: 20px;
                                font-weight: 700;
                                color: #00406B;
                                text-transform: uppercase;
                            }
                            h4 {
                                margin-bottom: 15px;
                                font-size: 22px;
                                line-height: 26px;
                                font-weight: 800;
                                color: #1458A4;
                            }
                            .author-date {
                                margin-bottom: 15px;
                                font-size: 16px;
                                line-height: 19px;
                                font-weight: 700;
                                text-transform: uppercase;
                                color: #00406B;
                            }
                            .article-excerpt {
                                margin-bottom: 15px;
                                font-size: 17px;
                                line-height: 20px;
                                font-weight: 400;
                                color: #2E2E2E;
                            }
                            a {
                                font-size: 17px;
                                line-height: 20px;
                                font-weight: 700;
                                color: #00406B;
                                text-transform: uppercase;
                            }
                        }
                        
                    }
                }
    
                .cat-item {
                    height: 100%;
                    padding: 30px 29px;
                    border-radius: 8px;
    
                    .img-icon {
                        height: 85px;
    
                        img {
                            max-height: 60px;
                        }
                    }
                    h3 {
                        font-size: 32px;
                        line-height: 38px;
                        font-weight: 800;
                        color: #00406B;
                    }
                    a {
                        &.see-article-link {
                            font-size: 16px;
                            line-height: 13.6px;
                            font-weight: 600px;
                            text-transform: uppercase;
                            color: #00406B;
                            position: absolute;
                            bottom: 35px;

                            span {
                                transition: all 0.3s ease;
                                display: inline-block;
                            }
                            
                            &:hover {
                                span {
                                    transform: translateX(10px);
                                }
                            }
                        }
                    }
                }
    
            }
        }
    
        
    }

}